
<select id="filed" name="expensetype" data-placeholder="اختر نوع مصروف" class="chzn-select" style="max-width:350px;" tabindex="1">
  <option value="-1"> </option>
  <option value="-2" style="font-weight:bold; background:#CCC;">اضافة نوع مصروف جديد</option>
  
  
                                         
                                         
											{foreach $alldata as $data }
							
                                         
                                         
  
  <option value="{$data->expensetypeid}">{$data->expensetypename}</option>
  
  
                              
                                            {/foreach}
                                       

</select>
{literal} 
<script type="text/javascript">
jQuery(document).ready(function(){
	 

	
	$("#filed").chosen().change( function() {
	
		var filedvalue= document.getElementById("filed").value;
		
		var clicked = function(){
			
			
		var name=document.getElementById("Name").value;
		var comment=document.getElementById("comment").value;
		
		$("#preloader").html('<img src="{$path}/images/loader/13.gif">');
		$.post("expensesControllerajex.php?do=add",{expenseName:name ,expensecomment:comment},function(result){
			
			//alert(result);												
		   $("#newoption").html(result);
		});
		jQuery.fallr('hide');
	};
	
	if(filedvalue == "-2")
	{
	jQuery.fallr('show', {
		buttons : {
			button1 : {text: 'تاكيد',id: 'dds', danger:true, onclick: clicked},
			button2 : {text: 'الغاء'}
		},
		content : '<h4>اضافة جديدة</h4>'
					+ '<form>'
					+     '<input placeholder="اسم التصنيف" id="Name" type="text"/'
					+'>'
					+     '<input placeholder="التعليق" id="comment" type="text"/'
					+'><div id="preloader"></div> '
					+ '</form>',
		icon    : 'secure',
		width       : '620px',
		height : '600px'
	});
	}
	
	else if(filedvalue !="-1" || filedvalue !="-2")
	{
		
		 $("#editlink").html('<a href="expensestypeController.php?do=edit&expensetypeid='+filedvalue+'" >تعديل</a>');
			}

	return false;
	
	});
	

});

</script> 
{/literal}